<!DOCTYPE html>
<html lang="en-US">

<head>
    {{ partial "meta.html" . }}
    {{ partial "favicons.html" . }}

    {{ $lazy := resources.Get "js/lazyload.min.js" }}
    {{ $siema := resources.Get "js/siema.min.js" }}
    {{ $masonry := resources.Get "js/masonry.pkgd.min.js" }}
    {{ $main := resources.Get "js/main.js" }}
    {{ $js := slice $lazy $siema $masonry $main | resources.Concat "js/global.js" | resources.Minify }}

    <script defer src="{{ $js.Permalink }}?version={{ .Site.Params.Version }}"></script>

    {{ block "head" . }}
    {{ partial "scss" (dict "context" . "name" "main.scss") }}
    {{end}}
</head>

<body>
    {{ partial "header.html" . }}
    <main>{{ block "main" . }}{{ end }}</main>
    {{ partial "footer.html" . }}
</body>

</html>